Not able to open robohelp project created in update 6 in update 7

New Here ,
Feb 10, 2022 Feb 10, 2022

Copy link to clipboard

Copied

Hi Team,

 

I've got a robohelp project which is on version 2020.6.76

I've now donloaded update 7 for Robohelp and not able to open the old project.

I'm getting a pop up message to upgrade the project. I won't be able to do this as it affects other team members.

Can any one help?

 

Regards

SK

Views

41

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Feb 10, 2022 Feb 10, 2022

Copy link to clipboard

Copied

Nope, you've got to all move to update 7, OR you will have to roll your version back to update 6. When you deal with shared projects it's "all for one; one for all".

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Feb 10, 2022 Feb 10, 2022

Copy link to clipboard

Copied

Thanks for the reply.

Does it mean latest version of Robhelp can't work with projects in old versions\updates?

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Feb 10, 2022 Feb 10, 2022

Copy link to clipboard

Copied

No, it means that if you share a project with others, you all have to be on the same version to be able to make changes and save them. If it was only you working alone, you would just update the version & the project and continue on working. But, as you said, you have others sharing projects, so you all have to "get on the same page" and use the same version.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Feb 10, 2022 Feb 10, 2022

Copy link to clipboard

Copied

LATEST

I believe that technically others on an older update will be able to open the project if they ignore a warning they will get. I'm not 100% sure of that as I can't test it. However, you can also ignore a warning to do something that will cause injury, it doesn't make it a good idea.

________________________________________________________
My site www.grainge.org includes many free Authoring and RoboHelp resources that may be of help.

New Users: Default forum names can be changed in your Account Settings.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Feb 10, 2022 Feb 10, 2022

Copy link to clipboard

Copied

If you want to use Update 7 then the other members of the team will need to upgrade if working on the same project. If you alone upgrade I think what will happen to the others is they will get a warning the project has been upgraded. I think they will be able to continue but it's not risk free.

 

I wouldn't go there myself. As you haven't upgraded the project I would uninstall RoboHelp and reinstall Update 6. 

 

You can download that from Download RoboHelp (adobe.com) if you don't still have a copy.

________________________________________________________
My site www.grainge.org includes many free Authoring and RoboHelp resources that may be of help.

 

New Users: Default forum names can be changed in your Account Settings.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
RoboHelp Documentation
Download Adobe RoboHelp